Cyber Security Advisories

The following cyber advisory was issued by the New York State Office of Information Technology Services and is intended for State government entities. The information may or may not be applicable to the general public and, accordingly, the State does not warrant its use for any specific purposes
No. Datesort ascending Title
#2016-046 03/08/2016 Security Update for Windows OLE to Address Remote Code Execution (MS16-030)
#2016-041 03/08/2016 Security Update for Adobe Digital Editions (APSB16-06)
#2016-035 03/03/2016 Multiple Vulnerabilities in Google Chrome Could Allow for Remote Code Execution
#2016-036 03/03/2016 Multiple Vulnerabilities in Cisco Products Could Allow for Unauthorized Access
#2016-034 03/02/2016 Multiple Vulnerabilities in OpenSSL Could Allow for Security Bypass (DROWN)
#2016-033 02/24/2016 Multiple vulnerabilities in Drupal Core could allow Unauthorized Access (DRUPAL-SA-CORE-2016-001)
#2016-032 02/19/2016 Multiple Vulnerabilities in Google Chrome Could Allow for Arbitrary Code Execution
#2016-031 02/17/2016 A Vulnerability in GNU C Library Could Allow for Remote Code Execution
#2016-030 02/12/2016 Multiple Vulnerabilities in Mozilla Firefox Could Allow for Arbitrary Code Execution
#2016-029 02/11/2016 Buffer Overflow Vulnerability in Cisco ASA Software Products Could Allow for Remote Code Execution
#2016-022 02/09/2016 Cumulative Security Update for Internet Explorer (MS16-009)
#2016-023 02/09/2016 Cumulative Security Update for Microsoft Edge (MS16-011)
#2016-024 02/09/2016 Vulnerabilities in Microsoft Windows PDF Library Could Allow for Remote Code Execution (MS16-012)
#2016-025 02/09/2016 Vulnerability in Microsoft Windows Journal Could Allow for Remote Code Execution (MS16-013)
#2016-026 02/09/2016 Security Update for Microsoft Office to Address Remote Code Execution (MS16-015)
#2016-027 02/09/2016 Multiple Vulnerabilities in Google Chrome Could Allow for Arbitrary Code Execution
#2016-028 02/09/2016 Multiple Vulnerabilities in Adobe Products Could Allow for Remote Code Execution (APSB16-03, APSB16-04, APSB16-05, APSB16-07)
#2016-021 02/04/2016 Multiple Vulnerabilities in WordPress Content Management System Could Allow for Information Disclosure
#2016-020 02/02/2016 Multiple Vulnerabilities in Google Android Could Allow for Remote Code Execution
#2016-019 02/01/2016 A Vulnerability in GNU C Library Could Allow for Arbitrary Code Execution

Pages

Cyber Security Advisories